.event-left img {
    width: 100%;
    height: 19rem;
    object-fit: cover;
    border-radius: 2rem;
    border:0;
    object-position: top;    
}
.event-tag {
    font-size: 1.1rem;
    color: #a29d9d;
    display:none;
    margin:1rem 0;
}
h3 {
    color: var(--green);
    font-size: 1.7rem;
    font-weight: 600 !important;
}
.event-date{
    color: #a29d9d;
}
.right-second {
    margin: 0;
    margin-bottom: 1rem;
}

.tab-right .nav-tabs .nav-link {
    /* border: 0.1rem solid #2fb599 !important; */
    border:0.1rem solid #81B48D !important;
    margin: 0 1rem;
    border-radius: 2rem;
    background-color: transparent;
    color: #000;
}
.tab-right .nav-tabs .nav-link.active, .tab-right .nav-tabs .nav-link:hover {
    color: #000;
    background-color: #AD9CD5 !important;
    border-color: #AD9CD5 !important ;
    color:#fff !important; 
    
}
a.pf-btn.btn-tr:hover {
    background: #AE7F2E !important;
    color:#fff;
    border-color: transparent;
}
.tab-right .nav-tabs {   
    --bs-nav-tabs-border-color: transparent;
}
.events-card img {
    width: 100%;
    height: 13rem;
    object-fit: cover;
    display: block;
    border-radius: 2rem;
    border: 0;
    object-position: right;  
}
.events-card {
    display:flex;
    flex-direction:column;
	min-height: 21rem ! IMPORTANT;
}


.events-card .event-tag{
    margin:1rem 0;
}
.events-card .event-date {
    margin: 0;
    margin-bottom: 1rem;
    font-size: 1.1rem;
}
.events-card h4{
    font-weight:600!important;
	font-size:1.45rem;
}
.tab-event {
    display: flex;
    justify-content: center;
    align-items: center;
}
.filter{
    color:#a29d9d;
}
.event-fold1 .paragraph{
    margin:1rem 0 3rem;
}

section.event-fold2 {
    padding: 5rem 0 7rem;
}
.event-fold1{
    position:relative;
    top:2.4rem;
}
.event-fold1::after {
    content: "";
    background-image: url(https://classic.purplefabric.ai/purplefabric-revamp/assets/css/img/pf_bg.png);
    background-repeat: no-repeat;
    background-size: 110rem;
    opacity: 0.5;
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    z-index: -1;
    height: 30rem;
    -webkit-mask-image:linear-gradient(to bottom, rgba(0, 0, 0, 1.0) 50%, transparent 100%);
    mask-image: linear-gradient(to bottom, rgba(0, 0, 0, 1.0) 50%, transparent 100%);
}

.solution-card h4{
    font-weight:800!important;
}

@media(max-width:991px){
    .events-card img {
        width: 25rem; 
		 height: 15rem;
    }
   
}

@media(max-width:767px){
    .events-card img {
        width: 100%;   
		height: 13rem;
    }
    .event-left img{
        width:100%;
    }
    .tab-event span.filter {
        width: 100%;
        font-size: 1.35rem;
        margin: 1rem 0;
    }
    .tab-event span {
        width: 48%;
        margin: 0 0.2rem;
    }
    .tab-event span button {
        margin: 0;
        width: 100%;
    }
#nav-first-tab {
    margin-left: 0;
}

}


/* solution page css */

.solution-card img {
    width: 24rem;
    height: 17rem;
    object-fit: cover;
    border-radius: 2rem;
    border: 0.1rem solid #cbc4c4;
}
.solution-card h5 {
    color: var(--green) !important;
    margin: 2rem 0 0;
    font-weight: 600 !important;
    margin-bottom: 0.5rem !important;
	font-size:1.45rem !important;
}
.read-more a {
    font-size: 0.9rem;
    padding: 0.5rem;
    color: var(--green);
    text-decoration: none;
    border-radius: 2rem;
/*     border: 0.1rem solid #2fb599; */
	border: 0.1rem solid #81B48D !important;
    margin-right: 0.5rem;
}
.solution-card {
    margin-bottom: 3rem;
}
.solution-fold1 p{
/*     margin:2rem 0; */
    width:63%;
}
.solution-fold1 h6{
    font-size: 1.2rem;
    color: #000;
    text-align: center;
    font-weight:500;
    margin-bottom:1rem;
}
.solution-fold1{
    position:relative;
    /*top:2.4rem;*/
}
.solution-fold1::after {
    content: "";
    background-image: url(https://classic.purplefabric.ai/purplefabric-revamp/assets/css/img/pf_bg.png);
    background-repeat: no-repeat;
    background-size: 110rem;
    opacity: 0.5;
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    z-index: -1;
    height: 30rem;
    -webkit-mask-image:linear-gradient(to bottom, rgba(0, 0, 0, 1.0) 50%, transparent 100%);
    mask-image: linear-gradient(to bottom, rgba(0, 0, 0, 1.0) 50%, transparent 100%);
}

.filter-content h5{
    color: var(--green);
    margin-bottom: 1.5rem;
}
/* Hide the default checkbox */
input[type="checkbox"] {
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    border: 0.1rem solid #cfc7c7bf;  /* Light border color */
    width: 1rem;                    /* Adjust size of checkbox */
    height: 1rem;
    border-radius: 0.2rem;
    box-shadow: 0 0.5px 1px 0 rgba(0, 0, 0, 0.05), 0 0.5px 2px 0 rgba(0, 0, 0, 0.05); /* Light shadow */
    position: relative;
    cursor: pointer; /* Makes the checkbox clickable */
    margin-right: 0.6rem;
}

/* Create checkmark when checkbox is checked */
input[type="checkbox"]:checked::after {
    content: '';                     /* Add checkmark content */
    position: absolute;
    top: 2px;                         /* Position it inside the box */
    left: 2px;
    width: 0.6rem;                    /* Size of checkmark */
    height: 0.4rem;
    background-color: transparent;   /* Checkmark background */
    border-left: 2px solid var(--green);      /* Checkmark lines */
    border-bottom: 2px solid var(--green);
    transform: rotate(-45deg);        /* Rotate to make a checkmark */
}

/* Style when checkbox is checked */
input[type="checkbox"]:checked {
    background-color: #e1af7e;      /* Optional: Background when checked */
}

.check-list {
    margin-bottom: 1rem;
    display:flex;
    align-items: center;
}
label {   
    font-size: 0.9rem;
}
label:hover, Label:active {
    color: #e1af7e;
    cursor:pointer;
}


@media(max-width:991px){
    .solution-fold1 .tab-right .nav-tabs .nav-link {        
        margin-bottom: 2rem;
    }
    section.filter-content {
    padding: 0;
    }
    .solution-card img{
        width:100%;
    }
}

@media(max-width:767px){
    .solution-fold1 p {       
        width: 100%;
    }
}

/*news page style*/

.news-bottom-wrap img{
    width:3rem;
    height:3rem;
    object-fit:contain;
}
.news-bottom-wrap a{
    color:var(--green);
}
.news-icon {
    background-color: #E9E9F2;
    width: 5rem;
    padding: 1rem;
    border-radius: 100%;
    margin-bottom: 1rem;
}
.news-bottom-wrap h5{
    color: var(--green);
    font-size: 1.3rem;
    font-weight: 600 !important;
}
.news-social-icons img{
    width:1.5rem;
    height:1.5rem;
    object-fit:contain;
    margin-right:0.5rem;
}
li.page-item img {
    width: 1rem;
    height: 1rem;
    object-fit: contain;
}
.pagination .disabled .page-link {
    pointer-events: none;
    color: #8e8a8a;
    background-color: transparent;
    border-color: transparent;
    width: 10rem;
    text-align: center;
}
section.news-fold2 {
    position: relative;
}
section.news-fold2::after {
    content: "";
    position: absolute;
    background-color: #d9d4d4;
    top: 0;
    left: 0;
    width: 75%;
    height: 0.2rem;
    margin: 0 12rem;
}
.filter-wrap .dropdown-menu .nav-link:focus,
.filter-wrap .dropdown-menu .nav-link:hover {
    color: #000;
    background: transparent;
    border: 0 !important;
}

@media(max-width:991px){
    section.news-fold2::after{
        width: 96%;
        margin: 0 1rem;
    }
}

@media(max-width:767px){
.news-bottom-wrap {
    margin: 1rem 0;
}
section.news-fold2::after{
    margin:0 0.5rem;
}
}





/* event-detail page css starts */
#event-detail .event-fold1::after {
    display: none;
}

#event-detail .event-fold1 .pf-container::after {
    content: '';
    background-color: #D3D3D3;
    min-height: 0.1rem;
    width: 100%;
    display: block;
    border-radius: 2rem;
    margin-top: 2rem;
}

#event-detail .event-fold1 .typing-wrap-event p {
    min-height: auto;
}

#event-detail .event-fold1 .author-wrapper {
    display: flex;
    justify-content: flex-start;
    align-items: center;
}

#event-detail .event-fold1 .author-wrapper img {
    width: 5rem;
    height: 5rem;
    border-radius: 100%;
}

#event-detail .event-fold1 .author-wrapper .author-text {
    margin-left: 1rem;
}

#event-detail .event-fold1 .author-wrapper .author-text p {
    font-size: 1.05rem;
    color: #808080;
}

#event-detail .event-fold2 {
    padding: 0rem 0;
    padding-bottom: 2rem;
}

#event-detail .event-fold2 .social-icons-wrapper {
    display: flex;
    justify-content: flex-end;
    align-items: center;
}

#event-detail .event-fold2 .social-icons-wrapper p {
    font-size: 1.05rem;
    color: #808080;
}

#event-detail .event-fold2 .social-icons-wrapper ul.social-icons {
    display: flex;
    justify-content: flex-start;
    align-items: center;
}

#event-detail .event-fold2 .social-icons-wrapper ul.social-icons li {
    list-style-type: none;
    margin: 0 0.3rem;
}

#event-detail .event-fold2 .social-icons-wrapper ul.social-icons li img {
    width: 2rem;
    height: 2rem;
}

#event-detail .event-fold2 .content-part {
    margin-top: 0rem;
}

#event-detail .event-fold2 .content-part .content-image img {
    width: 100%;
}
#event-detail .event-fold2 .content-part .content-desc{
    margin-top: 2rem;
}
#event-detail .event-fold2 .content-part .content-desc p.paragraph{
    color: #000;
}
#event-detail .event-fold2 .content-part .content-btn .pf-btn{
    width: 18rem;
}
#event-detail .event-fold2 .content-part .content-btn .back-btn{
    margin-top: 1rem;
    width: 12rem;
}
#event-detail .event-fold2 .content-part .content-btn .back-btn::after{
    display: none;
}

@media(max-width:767px){
#event-detail .event-fold1 .author-wrapper .author-text p br{
    display: none;
}
	.j-o-c .button-sec::after {
	content: "";
	background-image: url(https://classic.purplefabric.ai/purplefabric-revamp/assets/css/img/next-1.png);
	width: 1rem;
	height: 1rem;
	right: 0.5rem !important;
    }
}

@media screen and (max-width:767px){
	.events-card {
    display:flex;
    flex-direction:column;
	min-height: 18rem ! IMPORTANT;
}
}
/* event-detail page css ends */